/* Class = "NSColorWell"; ibShadowedToolTip = "Text color"; ObjectID = "4"; */
"Text color" = "Colore testo";

/* Class = "NSBox"; title = "Box"; ObjectID = "51"; */
"Box" = "Casella";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust the margin surrounding the text"; ObjectID = "147"; */
"Adjust the margin surrounding the text" = "Regola margine attorno al testo";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust line spacing"; ObjectID = "132"; */
"Adjust line spacing" = "Regola spaziatura linee";

/* Class = "NSSegmentedControl"; ibShadowedToolTip = "Horizontal alignment"; ObjectID = "53"; */
"Horizontal alignment" = "Allineamento orizzontale";

/* Class = "NSSegmentedControl"; ibShadowedToolTip = "Vertical alignment"; ObjectID = "54"; */
"Vertical alignment" = "Allineamento verticale";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust character spacing"; ObjectID = "127"; */
"Adjust character spacing" = "Regola spaziatura caratteri";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust paragraph leading whitespace"; ObjectID = "137"; */
"Adjust paragraph leading whitespace" = "Regola spazio bianco di inizio paragrafo";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust paragraph trailing whitespace"; ObjectID = "142"; */
"Adjust paragraph trailing whitespace" = "Regola spazio bianco di fine paragrafo";

/* Class = "NSTextFieldCell"; title = "Color & Alignment"; ObjectID = "219"; */
"Color & Alignment" = "Colore e allineamento";

/* Class = "NSTextFieldCell"; title = "Spacing"; ObjectID = "220"; */
"Spacing" = "Spaziatura";

/* Class = "NSTextFieldCell"; title = "Inset Margin"; ObjectID = "225"; */
"Inset Margin" = "Margine bordo interno";

/* Class = "NSTextFieldCell"; title = "Line"; ObjectID = "226"; */
"Line" = "Linea";

/* Class = "NSTextFieldCell"; title = "Character"; ObjectID = "227"; */
"Character" = "Carattere";

/* Class = "NSTextFieldCell"; title = "Before Paragraph"; ObjectID = "229"; */
"Before Paragraph" = "Prima del paragrafo";

/* Class = "NSTextFieldCell"; title = "After Paragraph"; ObjectID = "231"; */
"After Paragraph" = "Dopo il paragrafo";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "242"; */
"1" = "1";

/* Class = "IBBindingConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "255"; */
" " = " ";